/* Gif */
  @-webkit-keyframes gilf {
     100% {
        background-position:-286px /*Total size width of img*/
     }
  }
  @-moz-keyframes gilf {
     100% {
        background-position:-286px
     }
  }
  @keyframes gilf {
     100% {
        background-position:-286px
     }
  }
/* End Gif */

/* Fading */
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  @-moz-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
/* End Fading */

/* bounce */
  @-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-15px);
      transform: translateY(-15px);
    }
    60% {
      -moz-transform: translateY(-7.5px);
      transform: translateY(-7.5px);
    }
  }
  @-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
    60% {
      -webkit-transform: translateY(-7.5px);
      transform: translateY(-7.5px);
    }
  }
  @keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px);
    }
    60% {
      -moz-transform: translateY(-7.5px);
      -ms-transform: translateY(-7.5px);
      -webkit-transform: translateY(-7.5px);
      transform: translateY(-7.5px);
    }
  }
  /*.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
  }*/
/* End bounce */

/* spaceboots */
  @-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
  }
  /*.shake:hover,
  .shake:focus {
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.8s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
  }*/
/* End spaceboots */

/* pulse */
  @keyframes pulse {
    from {
      transform: scale3d(1, 1, 1);
    }

    50% {
      transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
      transform: scale3d(1, 1, 1);
    }
  }
  @-webkit-keyframes pulse {
    from {
      transform: scale3d(1, 1, 1);
    }

    50% {
      transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
      transform: scale3d(1, 1, 1);
    }
  }
  @-moz-keyframes pulse { 
    from {
      transform: scale3d(1, 1, 1);
    }

    50% {
      transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
      transform: scale3d(1, 1, 1);
    }
  }
/* End pulse */

/* owl dots effect */
  @-webkit-keyframes dot-indicator-next {
    0%, 100% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
    }
    0%, 60% {
      -webkit-transform-origin: left;
              transform-origin: left;
    }
    60% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
    }
    60.1%, 100% {
      -webkit-transform-origin: right;
              transform-origin: right;
    }
  }
  @keyframes dot-indicator-next {
    0%, 100% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
    }
    0%, 60% {
      -webkit-transform-origin: left;
              transform-origin: left;
    }
    60% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
    }
    60.1%, 100% {
      -webkit-transform-origin: right;
              transform-origin: right;
    }
  }
  @-webkit-keyframes dot-indicator-prev {
    0%, 100% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
    }
    0%, 60% {
      -webkit-transform-origin: right;
              transform-origin: right;
    }
    60% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
    }
    60.1%, 100% {
      -webkit-transform-origin: left;
              transform-origin: left;
    }
  }
  @keyframes dot-indicator-prev {
    0%, 100% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
    }
    0%, 60% {
      -webkit-transform-origin: right;
              transform-origin: right;
    }
    60% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
    }
    60.1%, 100% {
      -webkit-transform-origin: left;
              transform-origin: left;
    }
  }
/* End owl dots effect */

/* Glass */
  @-moz-keyframes glasseffect {
    0% {
      left: 0;
      opacity: 0;
    }
    5% {
      opacity: 0.0;
    }
    48% {
      opacity: 0.2;
    }
    80% {
      opacity: 0.0;
    }
    100% {
      left: 88%;
    }
  }
  @-ms-keyframes glasseffect {
    0% {
      left: 0;
      opacity: 0;
    }
    5% {
      opacity: 0.0;
    }
    48% {
      opacity: 0.2;
    }
    80% {
      opacity: 0.0;
    }
    100% {
      left: 82%;
    }
  }
  @-o-keyframes glasseffect {
    0% {
      left: 0;
      opacity: 0;
    }
    5% {
      opacity: 0.0;
    }
    48% {
      opacity: 0.2;
    }
    80% {
      opacity: 0.0;
    }
    100% {
      left: 82%;
    }
  }
/* end glass */

/* Scroll */
  @keyframes scroll {
      0% {
          left: 0;
      }

      100% {
          left: -100%;
      }
  }
  @-ms-keyframes scroll {
      0% {
          left: 0;
      }

      100% {
          left: -100%;
      }
  }
  @-o-keyframes scroll{
      0% {
          left: 0;
      }

      100% {
          left: -100%;
      }
  }
  @-moz-keyframes scroll {
      0% {
          left: 0;
      }

      100% {
          left: -100%;
      }
  }
/* End scroll */